/** TYPE
===================================*/

.primary-header {
  font-size: 46px !important;
  line-height: 1.2 !important;
  margin-bottom: 0.25em !important;
  text-align: center;
  color: #FFF !important;
}

.secondary-header {
  font-size: 28px !important;
  line-height: 1.3 !important;
  margin-bottom: 0.75em !important;
  color: #333;
  text-transform: none;
}

.intro-title {
  display: block;
  font-size: 16px;
  font-weight: 500;
  color: #52C58C !important;
  margin-bottom: 1em;
  line-height: 1;
  text-transform: none;
}

h3 {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000;
  line-height: 1;
}

p {
  font-size: 16px !important;
  line-height: 1.8;
  margin-bottom: 1.75em;
  color: #333;
}

@media screen and (min-width: 1025px) {
.primary-header {
  font-size: 58px !important;
}

.secondary-header {
  font-size: 46px !important;
}

p {
  font-size: 18px !important;
}
}

/** MODULES
===================================*/

.button {
  padding: 15px 20px;
  font-size: 12px;
  display: inline-block;
  color: #FFF !important;
  font-weight: bold;
  background: #2681EC;
  border-radius: 4px;
  margin-bottom: 0;
  letter-spacing: 0.3px;
}

.button:hover, .button:focus {
  text-decoration: none;
  background: #004290;
}

.down-arrow {
  background: url(/imageresources/Landing/2016/ourstory/down-arrow.png) no-repeat center;
  background-size: 19px;
  height: 22px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 30px;
  display: none;
}

.down-arrow:hover {
  opacity: 0.5;
}

#video-bg {
  right: 0;
  width: auto;
  min-width: 100%;
  height: auto;
  min-height: 100%;
  z-index: -100;
  position: absolute;
  display: none;
}
    
@media screen and (min-width: 1025px) {
.down-arrow {
  display: block;
}

#video-bg {
  display: block;
}
}

/** LAYOUT SECTIONS
===================================*/

/* Hero */

.hero {
  height: 400px;
  display: table;
  width: 100%;
  text-align: center;
  background: url(/imageresources/Landing/2016/ourstory/our-promise-sm.jpg) right;
  background-size: cover;
  margin-top: -15px;
}

.hero-intro {
  display: table-cell;
  vertical-align: middle;
}

.hero p {
  font-size: 22px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

.hero-intro p {
  display: none;
}

.hero-intro img {
  width: 70px;
}

.hero-tabs {
  text-align: center;
  list-style: none;
  overflow: hidden;
  margin: 0 30px;
  padding: 60px 0 0;
  position: static;
  bottom: 80px;
  left: 0;
  right: 0;
}

.hero-tabs li {
  padding-bottom: 25px;
  opacity: 0.5;
  float: left;
  width: 33.33%;
}

.hero-tabs a {
  padding-top: 65px;
  font-size: 14px;
  color: #000;
}

.hero-tabs a:hover, .hero-tabs a:focus {
  text-decoration: none;
}

.hero-tabs .active-tab {
  border-bottom: 2px solid #2681EC;
  opacity: 1;
}

.intro {
  background: #FAFAFA;
  text-align: center;
  padding: 80px 30px;
}

.intro p {
  max-width: 650px;
  margin: 0 auto;
}

.value-props {
  background: #FFF;
  text-align: center;
  padding: 80px 15px;
}

.value-props .medium-4 {
  margin-top: 30px;
}

.value-props .medium-4:first-child {
  margin-top: 0;
}

.value-props p {
  font-size: 16px !important;
}

.value-props .secondary-header {
  font-size: 22px !important;
}

.value-props img {
  margin-bottom: 30px;
}

.better-vision .columns {
  padding: 0 30px;
}

.better-vision img {
  margin-bottom: 50px;
}

.eyewear, .contacts {
  background: #FFF;
  text-align: center;
}

.eyewear {
  padding: 80px 15px 40px;
}

.contacts {
  padding: 40px 15px 80px;
}

.eyewear-img {
  background: url(/imageresources/Landing/2016/ourstory/perfect-fit.jpg) center;
  background-size: cover;
  height: 220px;
  margin-bottom: 30px;
}

.contacts-img {
  background: url(/imageresources/Landing/2016/ourstory/contact-lenses.jpg) center;
  background-size: cover;
  height: 220px;
  margin-bottom: 30px;
}

.quotes {
  background: #FDFDFD;
  text-align: center;
  padding: 80px 0;
}

.quotes p {
  max-width: 650px;
  margin-left: auto;
  margin-right: auto;
}

.quote-name {
  color: #51C28A !important;
  font-weight: 500;
  margin: 30px 0 0;
}

.quote-location {
  font-size: 12px !important;
}

@media screen and (min-width: 641px) {
.hero {
  height: 500px;
}

.hero-intro p {
  display: block;
}

.hero-intro img {
  width: auto;
}

.hero-tabs {
  margin: 0 auto;
  width: 100%;
}

.hero-tabs li {
  width: 156px;
  display: inline-block;
  float: none;
}

.hero-tabs li:first-child {
  margin-left: 0;
}

.hero-tabs a {
  font-size: 18px;
}

.value-props {
  padding: 108px 0 80px;
}

.value-props .medium-4 {
  margin-top: 0;
}

.better-vision {
  background: url(/imageresources/Landing/2016/ourstory/better-vision.jpg) center;
  background-size: cover;
  padding-top: 18%;
  height: 670px;
}

.eyewear, .contacts {
  text-align: left;
}

.eyewear-img, .contacts-img {
  height: 380px;
  margin-bottom: 0;
}
}

@media screen and (min-width: 1025px) {
.hero {
  height: 770px;
  background: none;
  height: -o-calc(100vh - 220px); /* opera */
  height: -webkit-calc(100vh - 220px); /* google, safari */
  height: -moz-calc(100vh - 220px); /* firefox */
  height: calc(100vh - 220px);
  position: relative;
}

.hero-tabs {
  position: absolute;
}

.hero-tabs a {
  color: #FFF !important;
}

.hero-tabs .active-tab {
  border-bottom: none;
}

.value-props .medium-4 {
  padding: 0 30px;
}

.value-props .secondary-header {
  font-size: 30px !important;
}

.better-vision {
  padding-top: 6%;
}


.better-vision .columns {
  padding: initial;
}

.eyewear {
  padding: 140px 15px 70px;
}

.contacts {
  padding: 70px 15px 140px;
}

.eyewear .row, .contacts .row {
  max-width: 70rem;
}

.eyewear-img, .contacts-img {
  height: 618px;
}

.contacts-text {
  left: 1%;
}

.eyewear-text, .contacts-text {
  top: 100px;
}

.eyewear p, .contacts p {
  max-width: 440px;
}
}

@media screen and (min-width: 1200px) {
.better-vision {
  padding-top: 100px;
}

.contacts-text {
  left: 6%;
}
}

/*
*   Owl Carousel Owl Demo Theme 
* v1.3.3
*/

.owl-theme .owl-controls{
  margin-top: 10px;
  text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
  background: none;
  display: inline-block;
  zoom: 1;
  *display: inline;/*IE7 life-saver */
  margin: 0;
  padding: 0;
  font-size: 12px;
  position: absolute;
}

.owl-prev, .owl-next {
  top: 40%;
}

.owl-prev.disabled img, .owl-next.disabled img {
  display: none !important;
}

.owl-prev.disabled, .owl-next.disabled {
  display: none !important;
}

.owl-prev {
  left: 10px;
}

.owl-next {
  right: 10px;
}

.owl-prev img, .owl-next img {
  width: 10px;
}

/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
  filter: Alpha(Opacity=100);/*IE7 fix*/
  opacity: 1;
  text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
  display: inline-block;
  zoom: 1;
  *display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span {
  display: block;
  width: 7px;
  height: 7px;
  margin: 5px 7px;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  border: 1px solid #9b9b9b;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
  background: #2681ec;
  border: 0;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers {
  height: auto;
  width: auto;
  color: #FFF;
  padding: 2px 10px;
  font-size: 12px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}

/* preloading images */
.owl-item.loading {
  min-height: 150px;
  background: url(AjaxLoader.gif) no-repeat center center
}

/* 
 *  Core Owl Carousel CSS File
 *  v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel{
  display: none;
  position: relative;
  width: 100%;
  padding: 0 30px 0;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
  
.owl-carousel .owl-item{
  float: left;
  width: 33.33%;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
  cursor: pointer;
}
.owl-controls {
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

#owl-demo .item {
  margin: 0 20px 0;
  text-align: center;
  border: 1px solid transparent;
  border-radius: 6px;
  padding: 5px 0;
}

@media screen and (min-width: 641px) {
.owl-prev.disabled, .owl-next.disabled {
  width: 20px;
  height: 34px;
  background-size: 20px !important;
}

.owl-prev img, .owl-next img {
  width: 20px;
}

.owl-carousel{
  padding: 0 60px 0;
}
}